Computer Security
[EN] securityvulns.ru no-pyccku


Groovy Media Player buffer overflow
Published:08.04.2013
Source:
SecurityVulns ID:12986
Type:local
Threat Level:
4/10
Description:Buffer overflow on .m3u files parsing.
Affected:BESTWEBSHARING : Groovy Media Player 3.2
CVE:CVE-2013-2760 (Buffer overflow in Groovy Media Player 3.2.0 allows remote attackers to execute arbitrary code via a long string in a .m3u file.)
Original documentdocumentakshay.vaghela_(at)_elitecore.com, Groovy Media Player buffer overflow Vulnerability (08.04.2013)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod